Multistore languages VQMOD

Multistore languages VQMOD
With the multistore languages VQMOD, you’ll be able to choose and filter the language(s) you want for each shop/store you want !
[list]
  • Version: v1.1.2
  • Opencart versions: v1.5.4 to v2.3.0.2
  • [*]Requirements: VQMOD


    Why you need it:
    If you’re looking for a way to personalize your store’s language, we’ve got the solution. It’ll be easy to switch between languages, they’ll be exactly the way you want it.


    How to do:


    Follow the path and edit a store or the default setting


    Under « Local » tab.: edit the Accessible languages field (autocomplete field on activated languages)


    What to know:
    Our module takes care of the default languages dropdown displayed on the front office top navbar.
    If you have another theme than the default one, it might be possible that the language flags are not altered.






    Download
    • Developed by OpenCart Community
    • Documentation Included

    Rating

    Compatibility
    1.5.4, 1.5.4.1, 1.5.5, 1.5.5.1, 1.5.6, 1.5.6.1, 1.5.6.2, 1.5.6.3, 1.5.6.4, 2.0.0.0, 2.0.1.0, 2.0.1.1, 2.0.2.0, 2.0.3.1, 2.1.0.1, 2.1.0.2, 2.2.0.0, 2.3.0.0, 2.3.0.1, 2.3.0.2, 1.5.4, 1.5.4.1, 1.5.5, 1.5.5.1, 1.5.6, 1.5.6.1, 1.5.6.2, 1.5.6.3, 1.5.6.4, 2.0.0.0, 2.0.1.0, 2.0.1.1, 2.0.2.0, 2.0.3.1, 2.1.0.1, 2.1.0.2, 2.2.0.0

    Last Update
    6 Dec 2017

    Created
    3 Apr 2016
    25 Downloads
    19 Comments
    slebote
    slebote
    Member since: 19 Nov 2015

    View all extensions Get Support